@charset "UTF-8";

@font-face {
    font-family: 'HelveticaNeueCyr';
    font-style: normal;
    font-weight: 300;
    src: url('../fonts/helveticaNeueCyr/HelveticaNeueCyr-Thin.eot');
    src: local(''),
    url('../fonts/helveticaNeueCyr/HelveticaNeueCyr-Thin.eot?#iefix') format('embedded-opentype'),
    url('../fonts/helveticaNeueCyr/HelveticaNeueCyr-Thin.woff') format('woff'),
    url('../fonts/helveticaNeueCyr/HelveticaNeueCyr-Thin.ttf') format('truetype');
    font-display: swap;
}
@font-face {
    font-family: 'HelveticaNeueCyr';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/helveticaNeueCyr/HelveticaNeueCyr-Roman.eot');
    src: local(''),
    url('../fonts/helveticaNeueCyr/HelveticaNeueCyr-Roman.eot?#iefix') format('embedded-opentype'),
    url('../fonts/helveticaNeueCyr/HelveticaNeueCyr-Roman.woff') format('woff'),
    url('../fonts/helveticaNeueCyr/HelveticaNeueCyr-Roman.ttf') format('truetype');
    font-display: swap;
}
@font-face {
    font-family: 'HelveticaNeueCyr';
    font-style: normal;
    font-weight: 500;
    src: url('../fonts/helveticaNeueCyr/HelveticaNeueCyr-Medium.eot');
    src: local(''),
    url('../fonts/helveticaNeueCyr/HelveticaNeueCyr-Medium.eot?#iefix') format('embedded-opentype'),
    url('../fonts/helveticaNeueCyr/HelveticaNeueCyr-Medium.woff') format('woff'),
    url('../fonts/helveticaNeueCyr/HelveticaNeueCyr-Medium.ttf') format('truetype');
    font-display: swap;
}
@font-face {
    font-family: 'HelveticaNeueCyr';
    font-style: normal;
    font-weight: 600;
    src: url('../fonts/helveticaNeueCyr/HelveticaNeueCyr-Bold.eot');
    src: local(''),
    url('../fonts/helveticaNeueCyr/HelveticaNeueCyr-Bold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/helveticaNeueCyr/HelveticaNeueCyr-Bold.woff') format('woff'),
    url('../fonts/helveticaNeueCyr/HelveticaNeueCyr-Bold.ttf') format('truetype');
    font-display: swap;
}
@font-face {
    font-family: 'HelveticaNeueCyr';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/helveticaNeueCyr/HelveticaNeueCyr-Black.eot');
    src: local(''),
    url('../fonts/helveticaNeueCyr/HelveticaNeueCyr-Black.eot?#iefix') format('embedded-opentype'),
    url('../fonts/helveticaNeueCyr/HelveticaNeueCyr-Black.woff') format('woff'),
    url('../fonts/helveticaNeueCyr/HelveticaNeueCyr-Black.ttf') format('truetype');
    font-display: swap;
}

html, body { margin:0; padding:0; font-weight:400; font-family: "HelveticaNeueCyr", sans-serif; }

/* ==== RESET HTML ==== */

body { /*width: 100%; height: 100vh; overflow-x: hidden; background-color: #fafbfb;*/ }
/*ul li { list-style-type: none; }*/
button { background-color: transparent; border: none; outline: none; cursor: pointer; }

/* ==================== */

.bord { border:1px solid red; }
a { text-decoration: none; }
.clearfix { clear:both; }

.mainContainer { width: 100%; height: 100vh; /*overflow-x: hidden;*/ background-color: #fafbfb; }

.header, .content, .footer { width:100%; max-width:1550px; margin:0 auto; }
.topLine { width:100%; background-color:#555; }
.header, .topLine-content, .menu { display:flex; flex-direction: row; }

.topLine-content { max-width:1550px; margin:0 auto; /*padding:13px 0;*/ color:#e9e9e9; font-weight:500; font-size:0.9em; justify-content: space-between; }
.topLine-content .contacts { display:flex; flex-direction: row; }
.topLine-content .mail, .telephone { padding-left:34px; margin:auto 0; }
.topLine-content .mail a, .telephone a { color:#f9f9f9; }
.topLine-content .support { padding:8px 0; text-transform: uppercase; }
.blueBox { padding:5px 20px; background-color:#0099cc; color:#f9f9f9; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; font-size:0.8em !important; opacity:0.9; }
.blueBox:hover { opacity:1; }

.header { justify-content: space-between; padding:20px 0; }
.header-shadow { width: 100%; -webkit-box-shadow: 0 2px 8px 0 rgba(25, 25, 25, 0.7); -moz-box-shadow: 0 2px 8px 0 rgba(25, 25, 25, 0.7); box-shadow: 0 2px 8px 0 rgba(25, 25, 25, 0.7); }
.logotype img { max-width:220px; padding-left:30px; }
.button { margin:auto 30px; font-weight:500; font-size:1.1em; }
.button a { color:#000; }
.button a:hover { border-bottom: 2px solid #4c85d3; }

@media screen and ( min-width:700px ) and ( max-width:6000px )
{

    .menu-2 { display: none; }
}
@media screen and ( min-width:10px ) and ( max-width:699px )
{
    .menu { display: none; }
    .menu-2 { display: flex; flex-direction: column; margin:30px 0; }
    .menu-2 a { margin:7px 30px; font-weight:500; font-size:0.9em; border:1px solid #bbbbbb; padding:4px 0; color:#000; -webkit-border-radius: 9px; -moz-border-radius: 9px; border-radius: 9px; }
    .menu-2 a:hover { background-color:#2c4765; color:#f1f1f1; }
    .topLine { display:none; }
}

.blackBox { padding:10px 40px; background-color:#444; color:#f9f9f9; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }

.banner { width:100%; height:calc(100% - 200px); background-image: url(../img/img-speed-2.jpg); background-repeat: no-repeat; background-size: cover; display:flex; }
.banner-text { margin:auto; display:flex; flex-direction:column; justify-content: space-around; }
.banner-text a { margin:auto; }
.banner .title { font-size:2.8em; font-weight:600; margin:auto; color:#f1f1f1; text-align: center; }
.banner .description { font-size:1.2em; margin:30px auto 50px auto; color:#f1f1f1; text-align: center; }
.banner .call-button { margin:auto; }
.orangeBox { display:inline-block; padding:10px 40px; background-color:#ed9121; color:#000; font-weight:500; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; opacity:0.9; }
.orangeBox:hover { opacity:1; }

@media screen and ( min-width:10px ) and ( max-width:699px )
{
    .banner .title { font-size:2em !important; }
    .banner .description { font-size:1.0em !important; }
}


.vertTabs { width:94%; max-width:1100px; margin:0 auto 60px auto; }

.vertTabs > .title { margin:60px 0 7px 0; font-size:1.7em; font-weight: 600; }
.vertTabs > .titleUnderline { width:45px; border-top: 2px solid #4c85d3; margin-bottom:40px; }

.vertTabs .tabs { display: flex; flex-direction: row; }

/* Style the tab */
.tab {
    background-color: #555;
    width: 30%;
    padding:30px 0 13px 0;
    margin-bottom:30px;
    z-index:1;
}

/* Style the buttons inside the tab */
.tab button {
    display: block;
    background-color: inherit;
    color: #f1f1f1;
    padding: 19px 16px;
    width: 90%;
    margin-left:10%;
    border: none;
    outline: none;
    text-align: left;
    cursor: pointer;
    transition: 0.3s;
    font-size: 1.1em;
    font-weight:500;
}

/* Change background color of buttons on hover */
.tab button:hover {
    /*background-color: #ddd;*/
    text-decoration: underline;
}

/* Create an active/current "tab button" class */
.tab button.active {
    background-color: #005eb8;
    text-decoration: underline;
    -webkit-box-shadow: 0 2px 8px 0 rgba(25, 25, 25, 0.7); -moz-box-shadow: 0 2px 8px 0 rgba(25, 25, 25, 0.7); box-shadow: 0 2px 8px 0 rgba(25, 25, 25, 0.7);
}

/* Style the tab content */
.tabcontent {
    margin-top:20px;
    margin-left:-100px;
    padding: 0 22px 0 142px;
    width: 70%;
    -webkit-box-shadow: 2px 2px 5px 0 rgba(50, 50, 50, 0.55);
    -moz-box-shadow:    2px 2px 5px 0 rgba(50, 50, 50, 0.55);
    box-shadow:         2px 2px 5px 0 rgba(50, 50, 50, 0.55);
    z-index:0;
    text-align: justify;
    line-height: 1.4;
    font-size:1.1em;
}

.tabcontent > .title { margin: 22px 0 7px 0; font-size:1.4em; font-weight: 600; }
.tabcontent > .titleUnderline { width:45px; border-top: 2px solid #4c85d3; margin-bottom:30px; }

@media screen and ( min-width:10px ) and ( max-width:699px )
{
    .tab { width: 40% !important; }
    .tab button { font-size:0.8em !important; }
    .tabcontent { width: 60% !important; font-size:1em; padding: 0 22px 0 122px !important; }
    .tabcontent > .title { font-size:1.1em; }
}

.content-1 { width:100%; background-color:#f1f1f1; }
.techLogos-1 { max-width:1100px; margin:0 auto; padding:23px 0 9px 0; display: flex; justify-content: space-around; }
.techLogos-2 { max-width:1100px; margin:0 auto; padding:9px 0 23px 0; display: flex; justify-content: space-around; }
.techLogos-1 img, .techLogos-2 img { max-width:50px; margin:auto 0; }

.content-2 { width:100%; margin:0 auto; background-color: #2970a9; background-image: url(../img/aboutBG.jpg); background-repeat: no-repeat; background-size: cover; }

.ourHelp { width:94%; max-width:1550px; margin:0 auto; padding:20px 0; }
.ourHelp > .title { margin:60px 0 7px 0; font-size:1.7em; font-weight: 600; color:#f1f1f1; }
.ourHelp > .titleUnderline { width:45px; border-top: 2px solid #f1f1f1; margin-bottom:40px; }
.aboutBlock { margin:60px auto; display:flex; flex-direction: row; flex-wrap: wrap; }
.aboutPrologue { flex:1; text-align: justify; line-height: 1.4; font-size:1.1em; font-weight: 500; padding:0; color:#f1f1f1; }
.aboutPic { flex:0.5; text-align: center; }
.aboutPic img { width:92%; }

@media screen and ( min-width:10px ) and ( max-width:699px )
{
    .aboutPrologue { font-size:1em !important; }
}

/* --------------------- СЛАЙД 8 ------------------------- */

.slide-08-container { /*height:100vh;*/ /*height:calc(100vh - 90px);*/ display:flex; width:100%; margin:0 auto; max-width:1100px; }
.slide-08-content { width:96%; margin:40px auto 0 auto; padding:0 2% 0 2%; display:flex; flex-direction: column; }
.slide-08-title { color:#c6ced6; font-size:3em; font-weight:bold; text-align: center; }

.slide-08-content > .title { margin: 22px 0 7px 0; font-size:1.4em; font-weight: 600;  }
.slide-08-content > .titleUnderline { width:45px; border-top: 2px solid #4c85d3; }

.slide-08-1-container { /*height:100vh;*/ /*height:calc(100vh - 90px);*/ display:flex; width:100%; margin:0 auto; }
.slide-08-1-content { width:100%; margin:auto 0; display:flex; flex-direction: column; }

.slide-08-block-blocks { max-width:1500px; margin:70px auto 30px auto; }

.slide-08-block-01 { display:flex; flex-direction: row-reverse; flex-wrap: nowrap; }
.slide-08-block-01-col1 { width:38%; padding:0 3%; }
.slide-08-block-01-col2 { width:50%; padding:0 3%; }

@media screen and ( min-width:10px ) and ( max-width:800px )
{
    .slide-08-content { margin:70px auto 0 auto; }
    .slide-08-block-blocks { margin:30px auto 0 auto; }
    .slide-08-block-01 { flex-wrap: wrap; }
    .slide-08-block-01-col1 { width:90%; padding:0 5%; }
    .slide-08-block-01-col2 { width:90%; padding:0 5%; }
}

.contact-title { color:#17446f; font-size:0.9em; margin-bottom:0.4em; margin-top:2.5em; }
.contact-data { color:#000; font-weight:600; font-size:1.2em; margin-bottom:2.5em; }
.contact-data a, .contact-data a:link { color:#000; }

.feedbackAgreementBlock { display:flex; flex-direction: row; }
.checkboxFeedback { padding:0 1em;  }
.checkboxFeedback input { width:16px; height:16px; }
.checkboxFeedback input:hover { cursor:pointer; }
.agreementFeedback { font-size:0.9em; }
.agreementFeedback a { color:#000; font-weight:600; }

/* ------- АВТОРИЗАЦИЯ -------- */

.auth-main-container {
    display: flex;
    width:100%;
}

.auth-container {
    display:flex;
    flex-direction: row;
    margin:auto;
    width:96%;
    max-width:600px;
    background-color: #fafbfb; }

.auth-column {
    width:90%;
    padding:45px 5%;
}

.group 			  {
    position:relative;
    margin-bottom:45px;
}
input 				{
    font-size:1.2em;
    padding:10px 2% 10px 2%;
    display:block;
    width:96%;
    border:none;
    border-bottom:1px solid #757575;
    font-weight:600;
    background-color: #fafbfb;
}
input:focus 		{ outline:none; }

.auth-main-container label 				 {
    color:#999;
    font-size:1.1em;
    font-weight:normal;
    position:absolute;
    pointer-events:none;
    left:5px;
    top:10px;
    transition:0.4s ease all;
    -moz-transition:0.4s ease all;
    -webkit-transition:0.4s ease all;
}

input:focus ~ label, input:valid ~ label 		{
    top:-13px;
    font-size:0.9em;
    color:#5264AE;
}

.bar 	{ position:relative; display:block; width:100%; }
.bar:before, .bar:after 	{
    content:'';
    height:2px;
    width:0;
    bottom:0;
    position:absolute;
    background:#5264AE;
    transition:0.4s ease all;
    -moz-transition:0.4s ease all;
    -webkit-transition:0.4s ease all;
}
.bar:before {
    left:50%;
}
.bar:after {
    right:50%;
}

input:focus ~ .bar:before, input:focus ~ .bar:after {
    width:50%;
}

.highlight {
    position:absolute;
    height:60%;
    width:100px;
    top:25%;
    left:0;
    pointer-events:none;
    opacity:0.5;
}

input:focus ~ .highlight {
    -webkit-animation:inputHighlighter 0.2s ease;
    -moz-animation:inputHighlighter 0.2s ease;
    animation:inputHighlighter 0.2s ease;
}

@-webkit-keyframes inputHighlighter {
    from { background:#5264AE; }
    to 	{ width:0; background:transparent; }
}
@-moz-keyframes inputHighlighter {
    from { background:#5264AE; }
    to 	{ width:0; background:transparent; }
}
@keyframes inputHighlighter {
    from { background:#5264AE; }
    to 	{ width:0; background:transparent; }
}

.button13 {
    display: inline-block;
    width: 100%;
    font-size: 1em;
    background-color: #84aacf;
    color:#fff;
    /*text-shadow: #2e7ebd 0 1px 2px;*/
    text-decoration: none;
    text-align: center;
    line-height: 1.2;
    white-space: pre-line;
    padding: 7px 0;
    border: 1px solid;
    border-color: #60a3d8 #2970a9 #2970a9 #60a3d8;
    /*border-radius: 6px;*/
    outline: none;
    /*background: #60a3d8 linear-gradient(#89bbe2, #60a3d8 50%, #378bce);*/
    /*box-shadow: inset rgba(255,255,255,.5) 1px 1px;*/
}

.button13:first-line{
    font-size: 1em;
    font-weight: 500;
}

.button13:hover {
    color:#fff;
    /*background-image: linear-gradient(#9dc7e7, #74afdd 50%, #378bce);*/
    cursor:pointer;
    background-color: #255d8f;
}

.button13:active {
    color: rgb(255,255,255);
    border-color: #2970a9;
    /*background-image: linear-gradient(#5796c8, #6aa2ce);*/
    box-shadow: none;
}

